Linux Mint e Ubuntu com Flash atualizado

Publicado por Lisandro Guerra em 04/09/2016

[ Hits: 22.187 ]

 


Linux Mint e Ubuntu com Flash atualizado



O plugin Flash para o Linux parou na versão 11.2 e para alguns sites, isso inviabiliza alguma funcionalidade, um exemplo são os webinários no clickmeeting que precisam da versão mais nova para funcionar.

Tanto o Chrome como o Chromium, resolvem bem a situação com plugin Pepper Flash. Entretanto, o Firefox ainda está com a versão 11.2 e não tem a mesma opção do plugin que temos nos navegadores citados anteriormente.

Para ver qual a versão de Flash está rodando no navegador, acesse:
Para resolver este problema, vamos instalar o pacote "browser-plugin-freshplayer-pepperflash", que faz com que o Pepper Flash funcione no Firefox. Para instalar, abra um terminal (Ctrl+Alt+t) e instale com:

sudo apt-get install browser-plugin-freshplayer-pepperflash

Após a instalação, é preciso reiniciar o navegador e pronto, já está funcionando.

Entre novamente no endereço de verificação que mostramos antes para verificar.


Abraço e até mais.

Fonte: UbuntuHandbook | News, Tutorials, Howtos for Ubuntu Linux

Outras dicas deste autor

Mostrando datas passadas e futuras com o comando date

Nepomuk - Desabilitando no KDE

phpMyAdmin no Linux Mint e Ubuntu

Docky sem âncora

Linux Mint e Ubuntu - Instalação do OpenSCAD 2015.3

Leitura recomendada

Curso e-learning IPv6 em português

Servidor DNS do google no linux

Sites hospedados pela UOL (BOL, FOLHA, ...) não abrem. Como resolver?

Firefox versão 31 não carrega plugins [Resolvido]

Buscar qualquer tipo de midia/arquivo na internet

  

Comentários
[1] Comentário enviado por clodoaldops em 04/09/2016 - 14:43h

Bela dica!
Obrigado!

[2] Comentário enviado por removido em 08/09/2016 - 16:46h

Boa tarde,

Oxente, o pessoal querendo fugir disso e você ensinando a atualizar? hua hua hua hua hua
A Adobe voltou atrás e ao que parece, estará novamente contribuindo com o Linux.

Mas, claro, é bom saber desta dica colega, valeu!!! :-)

Usuário de Slackware 14.2
GNU/Linux se resume em: [b][i]Perfeição !![/b][/i]

[3] Comentário enviado por Lisandro em 11/09/2016 - 08:27h


[2] Comentário enviado por Jbaf em 08/09/2016 - 16:46h

Boa tarde,

Oxente, o pessoal querendo fugir disso e você ensinando a atualizar? hua hua hua hua hua
A Adobe voltou atrás e ao que parece, estará novamente contribuindo com o Linux.

Mas, claro, é bom saber desta dica colega, valeu!!! :-)

Usuário de Slackware 14.2
GNU/Linux se resume em: [b][i]Perfeição !![/b][/i]


Então. Fui participar de um webinário e a ferramenta exigia o flash, eu resolvi em minutos e participei, mas muitas pessoas acabaram perdendo por não conseguirem se virar como eu fiz. Assim resolvi escrever esta dica e passei pra o pessoal lá, para que eles não percam o próximo webinário por um probleminha tão bobo. A turma ficou agradecida, pode ver pela quantidade de acessos da dica.
Abraço



Contribuir com comentário